.contained {
    max-width: 1300px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
}

ul li:before {
    content: '';
    display: inline-block;
    width: 4px;
    height: 4px;
    background-color: #08519f;
    border-radius: 100%;
    margin-right: 14px;
    vertical-align: middle;
    position: absolute;
    left: 0;
    top: 10px;
}

header.header ul li:before {
    display: none;
} 

header.header #main-menu li a.active:after {
    content: '';
    display: block;
    width: 100%;
    height: 2px;
    background-color: #e91f38;
    position: absolute;
    left: 0;
    bottom: -27px;
}

header.header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 10;
    background-color: white;
    box-shadow: 0 0 2px 0 rgba(128,128,128,0.3);
}

.main-logo {
	margin-top : -10px;
}

header.header .row {
    height: 90px;
}

header.header ul {
    margin-bottom: 0;
}

header.header #main-menu li {
    margin-left: 10px;
}

header.header ul li {
    display: inline-block;
    margin-bottom: 0;
}

header.header #main-menu li a {
    display: inline-block;
    position: relative;
    color: #322768;
    text-decoration: none;
    font-size: 14px;
    text-transform: uppercase;
    font-family: gothem-medium;
    transition: color 200ms linear;
}

header.header #close-menu {
    display: none;
}

header.header #menu-open {
    display: none;
    width: 30px;
    cursor: pointer;
}

header.header #menu-open span {
    display: block;
    height: 1px;
    margin-bottom: 6px;
    background-color: #322768;
}

.two-columns-text p {
    color: #33276a;
    font-size: 24px;
    line-height: 34px;
    font-family: frank;

}

footer {
    padding-top: 28px;
}

footer .container-fluid {
    max-width: 1700px;
    margin-left: auto;
    margin-right: auto;
}

footer p, footer a {
    font-family: gothem-light;
    color: grey;
    text-decoration: none;
}

@media only screen and (max-width: 750px)
{
	header.header #menu-open 
	{
		display: inline-block;
	}
	header.header #main-menu {
		position: fixed;
		z-index: 11;
		background-color: #f1f1f1;
		top: 0;
		right: 0;
		height: 100%;
		width: 300px;
		padding-top: 80px;
		transition: transform 300ms linear;
		transform: translateX(100%);
	}
	header.header #main-menu.opened {
		transform: translateX(0%);
	}
	header.header #main-menu li {
		display: block;
		text-align: center;
		margin-bottom: 30px;
		margin-left: 0;
	}
	header.header #main-menu li a.active:after {
		bottom: -4px;
	}	
    body.opened header.header #close-menu {
		display: inline-block;
		margin-top: 40px;
	}	
}	